@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap");


.content_1 {
  padding-top: 50px;
  margin-bottom: 180px;
  font-size: 20px;
}

.content_1 .content_body {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.content_1 .content_body {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.content_1 .content_body .content_img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 390px;
  flex: 0 0 390px;
  max-width: 390px;
  margin-right: 40px;
  margin-bottom: 30px;
  position: relative;
  -webkit-box-ordinal-group: unset;
  -ms-flex-order: unset;
  order: unset;
  margin-left: 0;
}

.content_1 .content_body .content_img img {
  border-radius: 15px;
}

.l-wrap.pd .content_1 .check_item{
  font-size: 2.1rem;
  font-weight: bold;
  margin-bottom: 10px;
}

.content_1 .check_item {
  font-size: 2.2rem;
  font-weight: bold;
}

.content_1 .check_item::before {
  content: "";
  display: inline-block;
  width: 27px;
  height: 32px;
  margin-right: 16px;
  vertical-align: bottom;
  background-image: url(../../images/services/ico_check_01.svg);
  background-size: contain;
  background-repeat: no-repeat;
}


@media screen and (max-width: 834px){
.l-wrap.pd .content_1 .check_item {
  font-size: 1.6rem;
  letter-spacing: -0.02rem;
}

}

@media screen and (max-width: 767px) {
  .content_1 .check_item {
    font-size: 1.8rem;
  }

  .content_1 .check_item::before {
    width: 20px;
    height: 25px;
    margin-right: 7px;
  }

}


@media screen and (min-width:768px) and (max-width:1024px) {
  .content_1 .content_body .content_img {
    max-width: 40%;
  }

  .content_1 .content_title {
    font-size: 2rem;
  }
}

@media screen and (max-width: 767px) {
  .content_1.page_content .content_body {
    display: -webkit-block !important;
    display: -ms-block !important;
    display: block !important;
  }

  .content_1 .content_body .content_img {
    max-width: 100%;
    margin-right: 0;
  }

  .content_1 .content_title {
    font-size: 2rem;
  }

}







/*パターン2*/
.content_2 .page_content {
  padding-top: 50px;
  margin-bottom: 180px;
  font-size: 20px;
}

.content_2 .content_body {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.content_2 .page_content .content_body {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
}

.content_2 .content_body .content_img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 390px;
  flex: 0 0 390px;
  max-width: 390px;
  margin-left: 40px;
  margin-bottom: 30px;
  position: relative;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.content_2 .content_body .content_img img {
  border-radius: 15px;
}

.content_2 .content_title {
  padding-bottom: 16px;
  border-bottom: 4px dashed #F9A016;
  font-size: 2.8rem;
  font-weight: 700;
  margin-bottom: 20px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .content_2 .content_body .content_img {
    max-width: 40%;
  }

  .content_2 .content_title {
    font-size: 2rem;
  }
}

@media screen and (max-width: 767px) {
  .content_2.page_content .content_body {
    display: -webkit-block !important;
    display: -ms-block !important;
    display: block !important;
  }

  .content_2 .content_body .content_img {
    max-width: 100%;
    margin-left: 0;
  }

  .content_2 .content_title {
    font-size: 2rem;
  }

  .page_content {
    font-size: 1.6rem;
  }

}






/*パターン3*/
.page_content.content_3 {
  padding-top: 50px;
  margin-bottom: 180px;
  font-size: 20px;
}

.page_content.content_3 .content_body {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.page_content.content_3 .content_body {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto 50px;
}

.content_3 .content_body .content_img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 390px;
  flex: 0 0 390px;
  max-width: 390px;
  margin-left: 40px;
  margin-bottom: 30px;
  position: relative;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}
.content_3 .content_body .content_text {
  width: calc(100% - 430px);
}

.page_content.content_3 .content_body .content_img img {
  border-radius: 15px;
}

.content_3 .content_body .content_title {
  font-size: 2.8rem;
  font-weight: 700;
  margin-bottom: 20px;
  padding-left: 50px;
  background: url(../../images/pattern/page-ico.svg) no-repeat left 2px;
  border-bottom: none;
  padding-bottom: 0;
}

.content_3 .content_body .content_title.green {
  font-size: 2.8rem;
  font-weight: 700;
  margin-bottom: 20px;
  padding-left: 50px;
  background: url(../../images/pattern/page-ico-2.svg) no-repeat left 2px;
  border-bottom: none;
  padding-bottom: 0;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .content_3 .content_body .content_img {
    max-width: 40%;
  }

  .content_3 .content_body .content_title {
    font-size: 2rem;
    padding-left: 38px;
  }

  .content_3 .content_body .content_title.green {
    font-size: 2rem;
    padding-left: 38px;
  }

  .content_3 .content_body .content_text .p-content_para p {
    font-size: 1.6rem;
  }

}

@media screen and (max-width: 767px) {
  .content_3.page_content .content_body {
    display: -webkit-block !important;
    display: -ms-block !important;
    display: block !important;
    position: relative;
  }

  .page_content.content_3 {
    font-size: 1.6rem;
    margin-bottom: 80px;
  }

  .content_3 .content_body .content_img {
    max-width: 100%;
    margin-left: 0px;
    padding-top: 55px;
  }
  .content_3 .content_body .content_img.img_none {
    padding-top: 25px;
  }
  .content_3 .content_body .content_title {
    font-size: 2rem;
    padding-left: 34px;
    position: absolute;
    top: 0
  }

  .content_3 .content_body .content_title.green {
    font-size: 2rem;
    padding-left: 34px;
  }
  .content_3 .content_body .content_text {
    width: 100%;
  }
}

/*パターン4*/
@media screen and (max-width: 767px) {
.content_4 .content_body .content_img {
    padding-top: 15px;
}
}


/*パターン6*/
.page_content.content_6 {
  margin-bottom: 180px;
}
@media screen and (max-width: 767px) {
.page_content.content_6 {
  margin-bottom: 80px;
}
.page_content.content_6 .flow__body {
    margin-top: 25px;
}


}
